Bug 111229 - Kernel panic while playing game under zsnes emulator
Kernel panic while playing game under zsnes emulator
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
athlon Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-30 19:30 EST by Elijah Newren
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:46:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kernel log file (61.92 KB, text/plain)
2003-11-30 19:31 EST, Elijah Newren
no flags Details

  None (edit)
Description Elijah Newren 2003-11-30 19:30:19 EST
I'm using the stock Fedora Core 1 kernel.  About 15 minutes ago, I was
playing Nobunaga's Ambitions (super nintendo game) under the zsnes
emulator, when it suddenly froze and the caps and scroll lock lights
started blinking.  I powered off, powered back on and then found the
following in my /var/log/messages as the last things before the
messages about the machine starting up again:

Nov 30 16:37:28 Eenie kernel: Assertion failed! chan->is_active ==
sg_active(chan->iobase),via82cxxx_audio.c,via_chan_maybe_start,line=1388
Nov 30 16:38:04 Eenie last message repeated 7 times

with several more repeats.  However, I don't think this was actually
related to the kernel panic as I have found lots of similar messages
in /var/log/messages.[123]

Also, I don't know if this is relevant or not, but I had another
problem about an hour ago requiring me to reboot the system (I'm
starting to suspect hardware failure or something, because this
machine usually doesn't give me problems).  That was not a hard freeze
(i.e., I was able to log in remotely from another machine on the LAN
and tell the machine to reboot itself), but I did find the following
in my /var/log/messages that might be related (note that at that time
I had been reading my email in evolution with a couple other processes
such as Mozilla running as well):

Nov 30 16:11:26 Eenie kernel: Unable to handle kernel paging request
at virtual address a13d9dd4

I then got all kinds of debugging output spewed to my logs associated
with this and it seemed to repeat several times.  I'll attach my
/var/log/messages file with it all (only 62K, since logrotate recently
rolled things over).  I didn't find any similar errors to this in
/var/log/messages.[1234].

I have no clue what any of this really means nor do I know how to
reproduce any of it.  If I find a way, I'll let you know.  Hopefully
the info I provided is useful in some way.  Let me know if there's any
other information I can provide.
Comment 1 Elijah Newren 2003-11-30 19:31:58 EST
Created attachment 96253 [details]
Kernel log file

I just attached the log file, as mentioned earlier.
Comment 2 David Lawrence 2004-09-29 15:46:34 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.